
@media (min-width: 600px) {
    div.catalog-items-list {
        justify-content: flex-start !important;

    }

    div.catalog-items-list div.item {
        margin: 10px 10px !important;

    }
}
div.catalog-items-list div.item {
    display: flex!important;
    flex-direction: column!important;
}
div.catalog-items-list div.item span.option, .catalog-item-list-gorizontal .item div.price span.count-status {
    margin-top: auto!important;
}

div.catalog-items-list div.item a.price {
    margin-top: 5px!important;
}